## tdebindings/Makefile.am
## (C) 1997 Stephan Kulow

COMPILE_BEFORE_tdejava = qtjava
COMPILE_BEFORE_kdec = qtc
COMPILE_BEFORE_xparts = dcopc

# below if for proper korundum / qtruby build order
COMPILE_BEFORE_qtruby = smoke
COMPILE_BEFORE_korundum = qtruby

# the below is for proper referencing of dcopperl into SUBDIRS
COMPILE_BEFORE_dcopc = dcopperl

AUTOMAKE_OPTIONS = foreign 1.6.1

$(top_srcdir)/acinclude.m4: $(top_srcdir)/dcopc/glib.m4 $(top_srcdir)/dcopc/gtk.m4

EXTRA_DIST = admin 

include admin/deps.am

